#pose-de-pierre-gallery {
	font-family: sans-serif;
	background: white;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */ 
}

#pose-de-pierre-gallery ul {
	list-style:none;
	margin: 0 auto;
	padding: 0;
	display: block;
	max-width: 1800px;
	text-align: center;
}
#pose-de-pierre-gallery ul li {
	display: inline-block;
	padding: 8px;
	background:white;
	margin:10px;
}
#pose-de-pierre-gallery ul li img {
	display: block;
}
#pose-de-pierre-gallery a {
	text-decoration: none;
}
/** Start Coding Here **/
#overlay {
  background:rgba(255,255,255,0.9);
  width:100%;
  height:100%;
  z-index:    10;
  top:        0; 
  left:       0; 
  position:   fixed; 
  display:none;
  text-align:center;
  font-family: sans-serif;
	background: white;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */ 
}

 #overlay img {
 width:60%;
}

#overlay p {
 color:white; 
}

#leftArrow, #rightArrow{
	background: url('http://infinityluxembourg.lu/images/icons-s7ef28a6348.png') no-repeat;
	background-position: 0px -18px;
    width: 29px;
    height: 32px;
	display: inline-block;
	margin: 40px;
	vertical-align: 50%;
}

#rightArrow{
	background-position: 0px -50px;
}

#closeLightbox{
	background: url('http://infinityluxembourg.lu/images/icons-s7ef28a6348.png') no-repeat;
	background-position: 0px -100px;
	width: 32px;
	height: 32px;
	margin:20px;
	float: right;
}










